Bug 15353 - patron image disappears when on fines tab
Summary: patron image disappears when on fines tab
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 15635
  Show dependency treegraph
 
Reported: 2015-12-10 16:06 UTC by Nicole C. Engard
Modified: 2017-06-14 22:11 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
no patron image where there should be (116.00 KB, image/png)
2015-12-10 16:06 UTC, Nicole C. Engard
Details
Bug 15353: Display the patron image where needed (2.60 KB, patch)
2016-01-05 14:39 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 15353: Display the patron image where needed (2.79 KB, patch)
2016-01-05 17:18 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 15353: Display the patron image where needed (2.85 KB, patch)
2016-01-06 21:43 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 15353: Display the patron image where needed (2.70 KB, patch)
2016-01-27 13:23 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2015-12-10 16:06:28 UTC
Created attachment 45582 [details]
no patron image where there should be

When you go to the patron's fine tab the patron's image goes away and replaces it with a ? image
Comment 1 Jonathan Druart 2016-01-05 14:39:04 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-01-05 17:18:21 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-01-06 21:43:17 UTC Comment hidden (obsolete)
Comment 4 Kyle M Hall 2016-01-27 13:23:24 UTC
Created attachment 47340 [details] [review]
Bug 15353: Display the patron image where needed

Patched needed rebasing.
Comment 5 Brendan Gallagher 2016-01-27 17:01:47 UTC
Pushed to Master - Should be in the May 2016 release - Thanks!
Comment 6 Julian Maurice 2016-01-29 11:12:03 UTC
Patch pushed to 3.22.x, will be in 3.22.3
Comment 7 Frédéric Demians 2016-02-12 06:38:02 UTC
This patch has been pushed to 3.20.x, will be in 3.20.9.